@charset "utf-8";

/* 
=================================================================================

▼▼▼　テンプレJS用のCSS。不要なものは削除　▼▼▼

=================================================================================
*/
html {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  line-height: 2;
  color: #4e1002;
}
h1, h2, h3, h4, h5 {
  line-height: 1.5;
}

@media screen and (min-width: 769px) {
  /* PC用 */
  html {
    font-size: 10px;
  }
}
.inner {
  position: relative;
  max-width: calc(100vw - 10rem);
  width: 100%;
  display: block;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  /* SP用 */
  html {
    font-size: calc(10vw / 750 * 100); /* 最大値768px、文字サイズ10pxの場合 */
  }
  .inner {
    max-width: calc(100vw - 8rem);
  }
  .sp_lh200p {
    line-height: 2 !important;
  }
  .sp_lh140p {
    line-height: 1.4 !important;
  }
}

section[class^="area"] {
  position: relative;
}

i[id] + section[class^="area"] { margin-top: 5rem; }

body {
  width: 100%;
  background: url(../img/main-bg.webp) center center / 22.7rem auto repeat;
  position: relative;
}

.wrapper {
  width: 100%;
  overflow: hidden;
  overflow: clip;
  position: relative;
  z-index: 1;
}

/* ID登録用 */
i[id] {
  font-size: 0;
  display: block;
}

.mt120 {
  margin-top: 12rem !important;
}

footer {
  background: #fff;
  padding: 5rem 0 10rem;
}

/* ul.list01 */
ul.list01 {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  gap: 4rem;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {/* SP用 */
  ul.list01 {
    gap: 2.5rem;
  }
}
/* ▲ ul.list01 ▲ */

/* ul.list02 */
ul.list02 {
  display: flex;
  align-items: stretch;
  justify-content: center;
  gap: 1rem;
  flex-wrap: wrap;
  position: relative;
}
@media screen and (max-width: 768px) {/* SP用 */
  ul.list02 {
    gap: 7rem 2rem;
  }
}
ul.list02:before {
  content: "";
  display: block;
  position: absolute;
  width: 5.4rem;
  height: 10.7rem;
  top: 0;
  left: 0;
  transform: translate(-105%,5%);
  background: url(../img/top17.webp) top center / contain no-repeat;
  pointer-events: none;
}
ul.list02:after {
  content: "";
  display: block;
  position: absolute;
  width: 5.4rem;
  height: 10.7rem;
  top: 0;
  right: 0;
  transform: translate(105%,5%);
  background: url(../img/top18.webp) top center / contain no-repeat;
  pointer-events: none;
}
ul.list02 > li:nth-of-type(2n) {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
@media screen and (max-width: 768px) {/* SP用 */
  ul.list02:before {
    width: 15.7rem;
    height: 9.7rem;
    top: 40rem;
    background: url(../img/top17_sp.webp) top center / contain no-repeat;
    transform: translate(0,0);
  }
  ul.list02:after {
    width: 15.5rem;
    height: 9.6rem;
    top: -2rem;
    right: 0;
    background: url(../img/top18_sp.webp) top center / contain no-repeat;
    transform: translate(0,0);
  }
  ul.list02 > li:nth-of-type(2n) img {
    transform: translateY(50%);
  }
}
ul.list02 > li:nth-of-type(2n - 1) {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
ul.list02 > li:nth-of-type(1) {
  animation: move_cup_01 4s linear 0s infinite normal none;
}
ul.list02 > li:nth-of-type(2) {
  animation: move_cup_01 4s linear .5s infinite normal none;
}
ul.list02 > li:nth-of-type(3) {
  animation: move_cup_01 4s linear 1s infinite normal none;
}
ul.list02 > li:nth-of-type(4) {
  animation: move_cup_01 4s linear 1.5s infinite normal none;
}
ul.list02 > li:nth-of-type(5) {
  animation: move_cup_01 4s linear 2s infinite normal none;
}
ul.list02 > li:nth-of-type(6) {
  animation: move_cup_01 4s linear 2.5s infinite normal none;
}
ul.list02 > li:nth-of-type(7) {
  animation: move_cup_01 4s linear 3s infinite normal none;
}
ul.list02 > li:nth-of-type(8) {
  animation: move_cup_01 4s linear 3.5s infinite normal none;
}
@keyframes move_cup_01 {
  0% {
    transform: translateY(0);
  }
  25% {
    transform: translateY(5%);
  }
  75% {
    transform: translateY(-5%);
  }
  100% {
    transform: translateY(0%);
  }
}
/* ▲ ul.list02 ▲ */

.video {
    position: relative;
    overflow: hidden;
    border-radius: 1rem;
}
.video:before {
    top: 0;
    left: 0;
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    content: "";
    display: block;
}
.video > * {
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (min-width: 769px) {
  .video-mask {
    width: 100%;
    aspect-ratio: 1376 / 1133;
  }
  .video-mask video {
    width: 100%;
    height: 100%;
    object-fit: cover;

    mask-image: url(../img/top29.webp);
    mask-size: cover;
    mask-repeat: no-repeat;
    mask-position: center;

    -webkit-mask-image: url(../img/top29.webp);
    -webkit-mask-size: cover;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
  }
}
@media screen and (max-width: 768px) {
  .video-mask {
    width: 100%;
    aspect-ratio: 1501 / 1189;
  }
  .video-mask video {
    width: 100%;
    height: 100%;
    object-fit: cover;

    mask-image: url(../img/top29_sp.webp);
    mask-size: cover;
    mask-repeat: no-repeat;
    mask-position: center;

    -webkit-mask-image: url(../img/top29_sp.webp);
    -webkit-mask-size: cover;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
  }
}

@media screen and (max-width: 768px) {/* SP用 */
  .sec02 {
    background: url(../img/top10_sp.webp) top center / 100% 100% no-repeat;
    padding: 24vw 0 10vw;
  }
  .item-box01 .con-box {
    justify-content: center;
  }
}
/* ▼ item-box01 ▼ */
.item-box01 {
  position: relative;
}
@media screen and (min-width: 769px) {/* PC用 */
  .item-box01 .con-box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
.item-box01 .on {
  display: none !important;
}
.item-box01.active .on {
  display: flex !important;
}
.item-box01 .off {
  display: flex !important;
}
.item-box01.active .off {
  display: none !important;
}
.item-box01 .con-box .img-box img {
  width: 23.6rem;
}
.item-box01 > div[class^="deco"] {
  position: absolute;
  pointer-events: none;
}
/* 左側 */
.item-box01 .deco01 {
  width: 18.6rem;
  top: -0.4rem;
  left: calc(50% - 57.5rem); /* -55 -2.5 */
}
.item-box01 .deco02 {
  width: 24.3rem;
  top: 18.8rem;
  left: calc(50% - 49.1rem); /* -55 +5.9 */
}
.item-box01 .deco03 {
  width: 24.3rem;
  top: 49.3rem;
  left: calc(50% - 62rem); /* -55 -7 */
}
.item-box01 .deco04 {
  width: 19.7rem;
  top: 73.5rem;
  left: calc(50% - 45.4rem); /* -55 +9.6 */
}
@media screen and (max-width: 768px) {/* SP用 */
  .item-box01 .deco01 {
    width: 18.6rem;
    top: -12.4rem;
    left: calc(50% - 20.9rem); /* -55 -2.5 */
    transform: translateX(-100%);
  }
  .item-box01 .deco02 {
    width: 19.6rem;
    top: 32.8rem;
    left: calc(50% - 21.5rem); /* -55 +5.9 */
    transform: translateX(-100%);
  }
  .item-box01 .deco03 {
    width: 19.2rem;
    top: 120.3rem;
    left: calc(50% - 22.4rem); /* -55 -7 */
    transform: translateX(-100%);
  }
  .item-box01 .deco04 img {
    display: none;
  }
}
/* 右側 */
.item-box01 .deco05 {
  width: 31.7rem;
  top: -2.8rem;
  left: calc(50% + 17.2rem); /* 55 -6.1 -31.7 */
}
.item-box01 .deco06 {
  width: 20.8rem;
  top: 20.8rem;
  left: calc(50% + 41.4rem); /* 55 -(-7.2) -20.8 */
}
.item-box01 .deco07 {
  width: 21rem;
  top: 44.2rem;
  left: calc(50% + 31rem); /* 55 -3 -21 */
}
.item-box01 .deco08 {
  width: 16.9rem;
  top: 67.6rem;
  left: calc(50% + 38.6rem); /* 55 -(-0.5) -16.9 */
}
@media screen and (max-width: 768px) {/* SP用 */
  .item-box01 .deco05 {
    width: 31.3rem;
    top: -24.8rem;
    left: calc(50% + 6rem);
  }
  .item-box01 .deco06 {
    width: 20.8rem;
    top: 31.8rem;
    left: calc(50% + 18rem);
  }
  .item-box01 .deco07 {
    width: 17.3rem;
    top: 83.2rem;
    left: calc(50% + 24rem);
  }
  .item-box01 .deco08 img {
    display: none;
  }
}
#active-btn .material-symbols-outlined {
  transform: rotate(180deg);
}
#close-btn .material-symbols-outlined {
  transform: scaleX(-1);
}
/* ▲ item-box01 ▲ */

/* .item-box02 */
.item-box02 {
  display: table;
  margin: 0 auto;
  position: relative;
}
.item-box02 .bg-box01 {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(-100%,-50%);
  pointer-events: none;
}
.item-box02 .bg-box02 {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(100%,-50%);
  pointer-events: none;
}
@media screen and (max-width: 768px) {/* SP用 */
  .item-box02 .bg-box01 img {
    width: 9.2rem;
  }
  .item-box02 .bg-box02 img {
    width: 11.7rem;
    transform: translateX(-30%);
  }
}
/* ▲ .item-box02 ▲ */

/* .item-box03 */
.item-box03 {
  display: flex;
  align-items: stretch;
  justify-content: center;
  gap: 3rem;
  padding: 5rem;
  position: relative;
}
@media screen and (min-width: 769px) {/* PC用 */
  .sec04 .item-box03 {
    padding-right: 10rem;
  }
  .sec05 .item-box03 {
    padding-left: 10rem;
  }
  .item-box03:before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 90%;
    height: 100%;
    top: 0;
    pointer-events: none;  
  }
  .sec04 .item-box03:before {
    right: 0;
    border-bottom-left-radius: 1rem;
    border-top-left-radius: 1rem;
    background: #ec7f89 url(../img/top34.webp) right bottom 5rem / 12.7rem auto no-repeat;
  }
  .sec05 .item-box03:before {
    left: 0;
    border-bottom-right-radius: 1rem;
    border-top-right-radius: 1rem;
    background: #f0a600 url(../img/top48.webp) left bottom 5rem / 12.7rem auto no-repeat;
  }
}
.item-box03 .left-box {
  flex: 1;
  min-width: 0;  /* ← これが最重要 */
  position: relative;
}
@media screen and (min-width: 769px) {/* PC用 */
  .sec04 .item-box03 .left-box {
    order: -1;
  }
  .sec05 .item-box03 .left-box {
    order: 1;
  }
}
.sec04 .midashi03 {
  display: flex;
  justify-content: flex-end;
}
.sec05 .midashi03 {
  display: flex;
  justify-content: flex-start;
}
.sec04 .inner,
.sec05 .inner {
  max-width: 100%;
}
.item-box03 .right-box {
  width: 34rem;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  gap: 5rem;
  z-index: 1;
}
.item-box03 .right-box > * {
  width: 100%;
}
div[class^="thumbnail"] {
  display: flex;
  align-items: stretch;
  gap: 1rem;
}
.item-box03 div[class^="thumbnail"] .slick-track {
  transform: translate3d(0px, 0px, 0px) !important;
}
@media screen and (min-width: 769px) {/* PC用 */
  .sec04 .thumbnail01 {
    justify-content: flex-start;
  }
  .sec05 .thumbnail02 {
    justify-content: flex-end;
  }
}
.item-box03 .thumbnail-img {
  cursor: pointer;
  transition: .3s all;
}
.item-box03 .thumbnail-img .box {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: flex-end;
}
img.break {
  max-width: none;
}
.slider {
  position: relative;
}
.slick-img {
  display:none;
}
.slick-img.active{
  display:flex;
}
@media screen and (min-width: 769px) {/* PC用 */
  .item-box03 .thumbnail-img {
    width: 6rem !important;
  }
  .item-box03 .thumbnail-img.slick-current {
    width: 8.5rem !important;
  }
}
@media screen and (max-width: 768px) {/* SP用 */
  .item-box03 .thumbnail-img {
    width: 14rem !important;
    min-height: 21rem;
  }
  .item-box03 .thumbnail-img.slick-current {
    width: 21rem !important;
  }
}
@media screen and (max-width: 768px) {/* SP用 */
  .sp_break {
    max-width: none !important;
  }
  .item-box03 {
    padding: 17rem 0 6rem;
    flex-wrap: wrap;
  }
  .sec04 .item-box03 {
    background: #ec7f89 url(../img/top34.webp) left bottom / 9rem auto no-repeat;
  }
  .sec05 .item-box03 {
    background: #f0a600 url(../img/top48.webp) right bottom / 9rem auto no-repeat;
  }
  .item-box03 .left-box {
    flex: inherit;
    width: 100%;
  }
  .item-box03 .right-box {
    width: 100%;
    display: flex;
    padding: 0 4rem;
    position: static;
    gap: 0;
  }
  .item-box03 .right-box .thumbnail01,
  .item-box03 .right-box .thumbnail02 {
    order: -1;
  }
  .item-box03 .midashi03 {
    position: absolute;
    top: 4rem;
    left: 4rem;
  }
}
/* ▲ .item-box03 ▲ */

/* ▼ item-box04 ▼ */
/* ここでは1rem=0.52vw */
.item-box04 {
  position: relative;
  font-size: 1.46vw;
  color: #fff;
  font-size: 900;
}
.item-box04 .bg img {
  width: 100%;
}
.item-box04 div[class^="t-circle"] {
  position: absolute;
}
.item-box04 div[class^="t-circle"] .con-box {
  position: relative;
  width: 100%;
  height: 100%;
}
.item-box04 div[class^="t-circle"] .item01 {
  width: 3vw;
}
@media screen and (max-width: 768px) {/* SP用 */
  .item-box04 div[class^="t-circle"] .item01 {
    width: 3.9rem;
  }
}
.item-box04 div[class^="t-circle"] .item01 img {
  width: 100%;
  filter: drop-shadow(0px 0px 1vw rgba(0,0,0,0.4));
  max-width: none;
  animation: targetRotate 3s linear infinite;
}
.item-box04 div[class^="t-circle"] .item02 {
  position: absolute;
}
.item-box04 div[class^="t-circle"] .item02 img {
  filter: drop-shadow(0px 0px 1vw rgba(0,0,0,0.4));
  max-width: none;
}
.item-box04 div[class^="t-circle"] .item03 {
  position: absolute;
  width: max-content;
  text-shadow: 0px 0px 1vw rgba(0,0,0,0.4);
}
@media screen and (max-width: 768px) {/* SP用 */
  .item-box04 div[class^="t-circle"] .item03 {
    text-shadow: 0px 0px 2vw rgba(0,0,0,0.4),
    0px 0px 2vw rgba(0,0,0,0.4);
  }
}
/* 01 */
.item-box04 .t-circle01 {
  top: 10.5vw;
  left: 42vw;
}
.item-box04 .t-circle01 .item02 {
  top: -4.1vw;
  left: 1.2vw;
}
.item-box04 .t-circle01 .item02 img {
  width: 0.56vw; /* 1.08rem -> 0.5616vw -> 0.56vw */
}
.item-box04 .t-circle01 .item03 {
  top: -5.5vw;
  left: -9.5vw;
}
@media screen and (max-width: 768px) {/* SP用 */
  .item-box04 .t-circle01 {
    top: 25.5vw;
    left: 38vw;
  }
  .item-box04 .t-circle01 .item02 {
    top: -18.1vw;
    left: 2.2vw;
  }
  .item-box04 .t-circle01 .item02 img {
    width: auto; /* 1.08rem -> 0.5616vw -> 0.56vw */
    height: 13.8rem;
  }
  .item-box04 .t-circle01 .item03 {
    top: -21.5vw;
    left: -26vw;
  }
}
/* 02 */
.item-box04 .t-circle02 {
  top: 40vw;
  left: 49vw;
}
.item-box04 .t-circle02 .item02 {
  top: 2.5vw;
  left: 2.5vw;
}
.item-box04 .t-circle02 .item02 img {
  width: 13.31vw; /* 25.6rem -> 13.312vw */
}
.item-box04 .t-circle02 .item03 {
  top: 2.8vw;
  left: 16.5vw;
}
@media screen and (max-width: 768px) {/* SP用 */
  .item-box04 .t-circle02 {
    top: 74.5vw;
    left: 45vw;
  }
  .item-box04 .t-circle02 .item02 {
    top: 5.1vw;
    left: 3.5vw;
  }
  .item-box04 .t-circle02 .item02 img {
    width: 9.4vw; /* 25.6rem -> 13.312vw */
  }
  .item-box04 .t-circle02 .item03 {
    top: 11.8vw;
    left: 15vw;
  }
}
/* 03 */
.item-box04 .t-circle03 {
  top: 32vw;
  left: 38vw;
}
.item-box04 .t-circle03 .item02 {
  top: 3vw;
  left: 1vw;
}
.item-box04 .t-circle03 .item02 img {
  width: 0.56vw; /* 1.08rem -> 0.5616vw -> 0.56vw */
}
.item-box04 .t-circle03 .item03 {
  top: 6.5vw;
  left: -18.5vw;
}
@media screen and (max-width: 768px) {/* SP用 */
  .item-box04 .t-circle03 {
    top: 62.5vw;
    left: 31vw;
  }
  .item-box04 .t-circle03 .item02 {
    top: 5.2vw;
    left: 2vw;
  }
  .item-box04 .t-circle03 .item02 img {
    width: auto; /* 1.08rem -> 0.5616vw -> 0.56vw */
    height: 9.5rem;
  }
  .item-box04 .t-circle03 .item03 {
    top: 18.5vw;
    left: -10.5vw;
  }
}
/* 04 */
.item-box04 .t-circle04 {
  top: 17vw;
  left: 34.5vw;
}
.item-box04 .t-circle04 .item02 {
  top: 2.5vw;
  left: -7.8vw;
}
.item-box04 .t-circle04 .item02 img {
  width: 8.16vw; /* 15.7rem -> 8.164vw */
}
.item-box04 .t-circle04 .item03 {
  top: 5.5vw;
  left: -15.5vw;
}
@media screen and (max-width: 768px) {/* SP用 */
  .item-box04 .t-circle04 {
    top: 38vw;
    left: 25.5vw;
  }
  .item-box04 .t-circle04 .item02 {
    top: 2.5vw;
    left: -12.8vw;
  }
  .item-box04 .t-circle04 .item02 img {
    width: 9.9rem; /* 15.7rem -> 8.164vw */
  }
  .item-box04 .t-circle04 .item03 {
    top: 14vw;
    left: -21.5vw;
  }
}
/* 05 */
.item-box04 .t-circle05 {
  top: 12vw;
  left: 53vw;
}
.item-box04 .t-circle05 .item02 {
  top: -4vw;
  left: 2.7vw;
}
.item-box04 .t-circle05 .item02 img {
  width: 12.90vw; /* 24.8rem -> 12.896vw */
}
.item-box04 .t-circle05 .item03 {
  top: -5.2vw;
  left: 16.5vw;
}
@media screen and (max-width: 768px) {/* SP用 */
  .item-box04 .t-circle05 {
    top: 30.5vw;
    left: 55vw;
  }
  .item-box04 .t-circle05 .item02 {
    top: -3vw;
    left: 4.7vw;
  }
  .item-box04 .t-circle05 .item02 img {
    width: 7.5rem; /* 24.8rem -> 12.896vw */
  }
  .item-box04 .t-circle05 .item03 {
    top: -5.2vw;
    left: 16.5vw;
  }
}

/* 回転 */
@keyframes targetRotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
/* ▲ item-box04 ▲ */

/* ▼ item-box05 ▼ */
.item-box05 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1em;
}
@media screen and (min-width: 769px) {/* PC用 */
  .item-box05 .txt {
    flex: 1;
  }
}
@media screen and (max-width: 768px) {/* SP用 */
  .item-box05 {
    flex-wrap: wrap;
    justify-content: center;
  }
  .item-box05 .txt {
    order: 1;
  }
}
/* ▲ item-box05 ▲ */

/* ul.list03 */
ul.list03 {
  display: flex;
  align-items: stretch;
  justify-content: center;
  gap: 3rem;
  flex-wrap: wrap;
}
@media screen and (min-width: 769px) {/* PC用 */
  ul.list03 > li {
    width: 48.5rem;
  }
}
/* ▲ ul.list03 ▲ */

/* .item-box06 */
.item-box06 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 7rem;
  flex-wrap: wrap;
}
.item-box06 > .left-box {
}
/* div.thumbnail03 */
div.thumbnail03 .slick-track {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  gap: 4rem 2rem;
  flex-wrap: wrap;
}
div.thumbnail03 .slick-track .thumbnail-img {
  position: relative;
  background: url(../img/top71.svg) center center / contain no-repeat;
  width: 12.5rem !important;
  height: 13rem;
  cursor: pointer;
}
div.thumbnail03 .slick-track .thumbnail-img.slick-current {
  background: url(../img/top70.svg) center center / contain no-repeat;
  color: #fff;
}
div.thumbnail03 .slick-track .thumbnail-img .box {
  display: block;
}
div.thumbnail03 .slick-track .thumbnail-img .year {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
div.thumbnail03 .slick-track:before,
div.thumbnail03 .slick-track:after {
  display: none;
}
/* ▲ div.thumbnail03 ▲ */
/* ▲ .item-box06 ▲ */

/* ▼ slider03 SPナビボタン ▼ */
.slider03 .slick-arrow {
  display: none;
}
@media screen and (max-width: 768px) {
  .item-box06 .left-box {
    flex: 1;
    min-width: 0;  /* ← これが最重要 */
    position: relative;
  }
  .slider03 {
    position: relative;
  }
  .slider03 .slick-arrow {
    content: "";
    text-align: center;
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    background: #4e1002;
    border: none;
    border-radius: 50%;
    line-height: 1;
    width: 7.5rem;
    height: 7.5rem;
    color: #fff;
    cursor: pointer;
    box-shadow: 0 2px 8px rgba(0,0,0,0.15);
  }
  .slider03 .slick-prev {
    left: 3rem;
  }
  .slider03 .slick-next {
    right: 3rem;
  }
}
/* ▲ slider03 SPナビボタン ▲ */

/* ul.list04 */
ul.list04 {
  display: flex;
  align-items: stretch;
  justify-content: center;
  gap: 1.3rem;
  flex-wrap: wrap;
}
ul.list04 > li {
  width: 24rem;
}
@media screen and (max-width: 768px) {/* SP用 */
  ul.list04 > li {
    width: 32.8rem;
  }
}
/* ▲ ul.list04 ▲ */

@media screen and (max-width: 768px) {/* SP用 */
  .sec06 .inner {
    max-width: 100%;
  }
}

.sec01 {
  position: relative;
}
.sec01:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 395rem;
  top: 0;
  left: 0;
  background: url(../img/main-bg02.webp) top center / 232rem auto no-repeat;
  pointer-events: none;
  z-index: -1;
}

.sec08 {
  position: relative;
}
.sec08:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 447rem;
  top: 0;
  left: 0;
  background: url(../img/main-bg03.webp) top center / 232rem auto no-repeat;
  pointer-events: none;
  z-index: -1;
}

/* 
=================================================================================

▼▼▼　色　▼▼▼

=================================================================================
*/
/* ▼ basic ▼ */
.basic { color: #4e1002 !important;}
.bg_basic { background: #4e1002 !important; }
/* ▲ basic ▲ */

/* ▼ blue ▼ */
.blue { color: #9D9BFD !important; }
.bg_blue { background: #9D9BFD !important; }
/* ▲ blue ▲ */

/* ▼ purple ▼ */
.purple { color: #544789 !important; }
.bg_purple { background: #544789 !important; }
/* ▲ purple ▲ */

/* ▼ orange ▼ */
.orange { color: #f0a600 !important; }
.bg_orange { background: #f0a600 !important; }
/* ▲ orange ▲ */

/* ▼ brown ▼ */
.brown { color: #99591f !important; }
.bg_brown { background: #99591f !important; }
/* ▲ brown ▲ */

/* ▼ pink ▼ */
.pink { color: #ad203e !important; }
.bg_pink { background: #ad203e !important; }
/* ▲ pink ▲ */

/* ▼ red ▼ */
.red { color: #ff7c80 !important; }
.bg_red { background: #ff7c80 !important; }
/* ▲ red ▲ */

/* ▼ white ▼ */
.white { color: #fff !important; }
.bg_white { background: #fff !important; }
/* ▲ white ▲ */

/* 
=================================================================================

▼▼▼　文字　▼▼▼

=================================================================================
*/
.zen { font-family: "Zen Maru Gothic", sans-serif; }


/* googleマテリアルアイコン */
body .material-symbols-outlined {
  font-size: inherit;
  vertical-align: baseline;
  line-height: inherit;
}

/* 
=================================================================================

▼▼▼　サンプルボタン　▼▼▼

=================================================================================
*/

/* ▼ btn01 ▼ */
.btn01 > a {
  border-radius: 50vmin;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: .5em 1.5em;
  gap: 0.5em;
  background: #4e1002;
  color: #fff;
}
/* ▲ btn01 ▲ */

/* ▼ btn02 ▼ */
.btn02 > a {
  border-radius: 50vmin;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: .5em 3em;
  gap: 0.5em;
  background: #fff;
}
.btn02 > a .ico img {
  width: 1em;
  height: 1em;
  vertical-align: baseline;
  object-fit: contain;
}
/* ▲ btn02 ▲ */

/* ▼ btn03 ▼ */
.btn03 {
  border-radius: 50vmin;
  filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.3));
}
.btn03 > a {
  background: #ff7c80;
  color: #fff;
  text-align: center;
  padding: 1em 1.5em 1em 1.5em;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
  overflow: hidden;
  overflow: clip;
  border-radius: 50vmin;
}
.btn03 > a::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #4e1002;
  border-radius: 50vmin;
  transform: translateX(-100%);
  transition: .5s all;
}
.btn03 a:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.btn03:hover > *::after {
  transform: translateX(0);  
}
/* ▲ btn03 ▲ */

/* ▼ btn04 ▼ */
.btn04 {
  border-radius: 50vmin;
  filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.3));
}
.btn04 > a {
  background: #4e1002;
  color: #fff;
  text-align: center;
  padding: 1em;
  gap: .5em;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  position: relative;
  overflow: hidden;
  overflow: clip;
  border-radius: 50vmin;
}
.btn04 > a .txt {
  flex: 1;
  text-align: center;
}
.btn04 > a .arrow {
  color: #4e1002;
  background: #fff;
  width: 1.5em;
  min-width: 1.5em;
  height: 1.5em;
  line-height: 1.5em;
  font-size: 80%;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.btn04 > *::after {
  content: '';
  position: absolute;
  top: -100px;
  left: -100px;
  width: 50px;
  height: 50px;
  background-image: linear-gradient(
    100deg,
    rgba(255, 255, 255, 0) 10%,
    rgba(255, 255, 255, 1) 100%,
    rgba(255, 255, 255, 0) 0%
  );
  /* アニメーション */
  animation-name: shiny;
  animation-duration: 3s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
}
@keyframes shiny {
  0% {
      transform: scale(0) rotate(25deg);
      opacity: 0;
  }

  50% {
      transform: scale(1) rotate(25deg);
      opacity: 1;
  }

  100% {
      transform: scale(50) rotate(25deg);
      opacity: 0;
  }
}
/* ▲ btn04 ▲ */

/* ▼ btn05 ▼ */
.btn05 {
  padding-bottom: 1rem;
}
.btn05 > a {
  text-align: center;
  padding: .4em 1em;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1em;
  width: 100%;
  height: 100%;
  position: relative;
  border-radius: 1rem;
  color: #fff;
  background: #ff80ab;
  box-shadow: 0 1rem 0 #ea769c;
  transition: .5s all;
}
.btn05 > a:hover {
  box-shadow: 0 0 0 #ea769c;
  opacity: 1;
  filter: alpha(opacity=100);
  background: #e63862;
}
.btn05 > a small {
  font-size: 60%;
}
/* ▲ btn05 ▲ */

/* ▼ btn06 ▼ */
.btn06 {
}
.btn06 > a {
  text-align: center;
  padding: .4em 1em .4em 3em;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1em;
  width: 100%;
  height: 100%;
  position: relative;
  border-radius: 50vmin;
  color: #e63862;
  background: #fff;
  border: 2px solid #e63862;
  transition: .5s all;
  filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.1));
}
.btn06 > a:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  color: #fff;
  background: #e63862;
}
.btn06 .txt {
  margin: auto;
}
/* ▲ btn06 ▲ */

/* ▼ btn07 ▼ */
.btn07 {
  padding-bottom: 1rem;
}
.btn07 > a {
  text-align: center;
  padding: .4em 1em;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1em;
  width: 100%;
  height: 100%;
  position: relative;
  border-radius: 1rem;
  color: #fff;
  background: #ea769c;
  box-shadow: 0 1rem 0 #eee;
  transition: .5s all;
}
.btn07 > a:hover {
  box-shadow: 0 0 0 #eee;
  opacity: 1;
  filter: alpha(opacity=100);
  background: #1B9F6A;
  transform: scale(1.1);
}
.btn07 > a small {
  font-size: 60%;
}
/* ▲ btn07 ▲ */

/* ▼ btn08 ▼ */
.btn08 > a {
  border-radius: 50vmin;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1em 1.5em;
  gap: 0.5em;
  border: 2px solid #00DCFF;
  border-radius: 50vmin;
  color: #00DCFF;
  text-decoration: none;
  text-shadow: 
    0 0 .5rem rgba(0, 220, 255, 0.4),
    0 0 1rem rgba(0, 220, 255, 0.4),
    0 0 2rem rgba(0, 220, 255, 0.5);
  box-shadow:
    0 0 .5rem rgba(0, 220, 255, 0.3),
    0 0 1.5rem rgba(0, 220, 255, 0.3),
    0 0 2rem rgba(0, 220, 255, 0.4),
    inset 0 0 .5rem rgba(0, 220, 255, 0.3),
    inset 0 0 1rem rgba(0, 220, 255, 0.4);
  animation: glow 2s ease-in-out infinite alternate;
}
/* ▲ btn08 ▲ */

/* ▼ btn09 ▼ */
.btn09 > a {
  border-radius: 50vmin;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1em 1.5em;
  gap: 0.5em;
  color: #fff;
  background: linear-gradient(
    270deg,
    rgba(202, 110, 24, 0.94) 0%,
    rgb(196, 127, 62) 25%,
    rgb(226, 235, 103) 50%,
    rgb(196, 127, 62) 75%,
    rgba(202, 110, 24, 0.94) 100%
  );
  background-size: 600% 600%;
  animation: gradientFlow 12s linear infinite;
  text-decoration: none;
  transition: transform 0.3s;
}

.btn09 > a:hover {
  transform: scale(1.05);
}

/* 一方向ループ */
@keyframes gradientFlow {
  0% {
    background-position: 0% 50%;
  }
  100% {
    background-position: 100% 50%;
  }
}
/* ▲ btn09 ▲ */



/* 
=================================================================================

▼▼▼　見出し　▼▼▼

=================================================================================
*/

.midashi01 {}

.midashi02 {
  border-radius: 50vmin;
  padding: .5em 1.5em .7em;
  background: #4e1002;
  color: #fff;
  position: relative;
}
.midashi02:before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 2em;
  height: .66em;
  bottom: 0;
  left: 50%;
  transform: translate(-50%,50%);
  background: #4e1002;
  pointer-events: none;
  clip-path: polygon(50% 100%, 0 0, 100% 0);/* (x y)、左下、左上、右上、右下 */
}
@media screen and (max-width: 768px) {/* SP用 */
  .midashi02 {
    padding: 1em 1.5em 1.2em;
  }
}

.midashi04 {
  position: relative;
  display: table;
  margin: 0 auto;
  width: 100%;
}
.midashi04 .txt {
  background: #fff;
  text-align: center;
  padding: 1em;
}
.midashi04 .bg01 {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(-50%,-50%);
}
.midashi04 .bg02 {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(50%,-50%);
}
@media screen and (max-width: 768px) {/* SP用 */
  .midashi04 .txt {
    padding: 1.5em 0;
  }
  .midashi04 .bg01 {
    top: 10%;
    left: 13%;
  }
  .midashi04 .bg02 {
    top: 10%;
    right: 13%;
  }
}
.wave {
  position: relative;
  white-space: nowrap;
}
.wave:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 1em;
  bottom: 0;
  left: 0;
  transform: translateY(100%);
  background: url(../img/border01.svg) top center / contain no-repeat;
  pointer-events: none;
}

/* 
=================================================================================

▼▼▼　header　▼▼▼

=================================================================================
*/
@media screen and (min-width: 769px) {/* PC用 */
  header {
    position: fixed;
    padding-top: 2rem;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    transition: 1s all;
    pointer-events: none;
    transform: translateY(-100%);
    opacity: 0;
  }
  body.sec01_over header {
    transform: translateY(0);
    opacity: 1;
  }
  header > * {
    pointer-events: all;
  }
}
/* ul.h_list01 */
ul.h_list01 {
  display: flex;
  align-items: stretch;
  justify-content: center;
  gap: 1em 3.5em;
  flex-wrap: wrap;
  background: #fff;
  border: 1px solid;
  border-radius: 50vmin;
  padding: 1em 3.5em;
  filter: drop-shadow(0px 0px .5vw rgba(0,0,0,0.2));
}
/* ▲ ul.h_list01 ▲ */

@media screen and (max-width: 768px) {/* SP用 */
  header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    transition: 1s all;
    pointer-events: none;
    transform: translateY(-100%);
    opacity: 0;
    background: #fff;
  }
  body.sec01_over header {
    transform: translateY(0);
    opacity: 1;
  }
  header > * {
    pointer-events: all;
  }
  header > .box {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    transition: 1s all;
    /* min-height: var(--hamburger-size); */
  }
  ul.header01 {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 3em;
  }
  ul.header01 > li {
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  .h_logo {
    margin-left: 0;
    margin-right: auto;
    padding-left: 4rem;
  }
  .h_logo img {
    width: 30rem;
  }
  ul.header01 > li.hamburger_set {
    margin-right: 0;
  }
}

/* 
=================================================================================

▼▼▼　ハンバーガーメニュー　▼▼▼

=================================================================================
*/

/* ▼▼ トグルボタン ▼▼ */
:root {
  --hamburger-size: 13rem; /* ハンバーガーアイコンサイズ */
  --hamburger-line: 0.5; /* ハンバーガーアイコンの横線の長さ */
}
.hamburger_area {
  position: relative;
  z-index: 12;
}
.toggle_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 11;
  width: var(--hamburger-size);
  height: var(--hamburger-size);
  transition: all 0.5s;
  cursor: pointer;
  margin: 0 0 0 auto;
  background: #fff;
}
.toggle_btn span {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: absolute;
  right: calc((99.99% - (var(--hamburger-size) * var(--hamburger-line))) / 2);
  width: calc(var(--hamburger-size) * var(--hamburger-line));
  height: calc(var(--hamburger-size) * 0.04);/* ハンバーガーアイコンの縦線の長さ */
  border-radius: 50vmin;
  background-color: #4e1002;
  transition: all 0.5s;
}
.toggle_btn span:nth-child(1) {
  transform: translateY(calc(var(--hamburger-size) * -0.2));
}
.toggle_btn span:nth-child(2) {
}
.toggle_btn span:nth-child(3) {
  transform: translateY(calc(var(--hamburger-size) * 0.2));
  font-size: calc(var(--hamburger-size) * 0.2);
}

/* オープン時 */
body.open .toggle_btn {
  box-shadow: none;
  background: #fff;
}
body.open .toggle_btn span {
  background-color: #4e1002;
}
body.open .toggle_btn span:nth-child(1) {
  -webkit-transform: translateY(0) rotate(225deg);
  transform: translateY(0) rotate(225deg);
}
body.open .toggle_btn span:nth-child(2) {
  -webkit-transform: translateY(0) rotate(-225deg);
  transform: translateY(0) rotate(-225deg);
}
body.open .toggle_btn span:nth-child(3) {
  opacity: 0;
}
/* ▼ ３ライン目をMENU/CLOSEという文字に変更 ▼ */
/* body.open .toggle_btn span:nth-child(1) {
  transform: translateY(calc(var(--hamburger-size) * -0.1)) rotate(225deg);
}
body.open .toggle_btn span:nth-child(2) {
  transform: translateY(calc(var(--hamburger-size) * -0.1)) rotate(-225deg);
}
body:not(.open) .toggle_btn span:nth-child(3) {
  height: 0;
  color: #fff;
}
body.open .toggle_btn span:nth-child(3) {
  opacity: inherit;
  height: 0;
}
body:not(.open) .toggle_btn span:nth-child(3):before {
  content: "MENU";
}
body.open .toggle_btn span:nth-child(3):before {
  content: "CLOSE";
} */
/* ▲ ３ライン目をMENU/CLOSEという文字に変更 ▲ */
/* ▲▲ トグルボタン ▲▲ */

/* ▼ グローバルナビ ▼ */
.gloval-nav {
  background: url(../img/main-bg.webp) center center / 227px auto repeat;
  position: fixed;
  z-index: 11;
  top: var(--hamburger-size);
  bottom: 0;
  right: 0;
  transform: translateX(100%);
  transition: 1s all;
  width: 100%;
  height: calc(100vh - var(--hamburger-size));
}
.gloval-nav .gloval-nav_in {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 5vw;
  display: flex;
  align-items: center;
  justify-content: center;
}
.gloval-nav .gloval_box {
  overflow-y: auto;
  max-width: 100%;
  max-height: 100%;
}
.gloval-nav .gloval-nav_box_in {
}

.gloval-nav ul.gloval_ul > li {
  opacity: 0;
  transform: translateX(-200px);
  transition:  transform .6s ease, opacity .2s ease;
}
.gloval-nav ul.gloval_ul > li:nth-child(2) { transition-delay: .1s; }
.gloval-nav ul.gloval_ul > li:nth-child(3) { transition-delay: .2s; }
.gloval-nav ul.gloval_ul > li:nth-child(4) { transition-delay: .3s; }
.gloval-nav ul.gloval_ul > li:nth-child(5) { transition-delay: .4s; }
.gloval-nav ul.gloval_ul > li:nth-child(6) { transition-delay: .5s; }
.gloval-nav ul.gloval_ul > li:nth-child(7) { transition-delay: .6s; }
.gloval-nav ul.gloval_ul > li:nth-child(8) { transition-delay: .7s; }
.gloval-nav ul.gloval_ul > li:nth-child(9) { transition-delay: .8s; }
.gloval-nav ul.gloval_ul > li:nth-child(n+10) { transition-delay: .9s; }
.gloval-nav ul.gloval_ul > li + li {
  margin-top: 2em;
}
.gloval-nav ul.gloval_ul > li > a {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 1em;
  transition: color .6s ease;
}
.gloval-nav ul.gloval_ul > li > a .cup-ico {
  width: 8.1rem;
}
.gloval-nav ul.gloval_ul > li > a .cup-ico img {
  width: 100%;
}
.gloval-nav ul.gloval_ul > li > a .txt {
  flex: 1;
}
.deco-20 {
  width: 13.9rem;
  height: 11.1rem;
  background: url(../img/top78_sp.webp) center center / 100% auto no-repeat;
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}
.deco-21 {
  width: 17.1rem;
  height: 17.8rem;
  background: url(../img/top79_sp.webp) center center / 100% auto no-repeat;
  z-index: 1;
  position: absolute;
  top: 0;
  right: 0;
  pointer-events: none;
}
.deco-22 {
  width: 19.5rem;
  height: 17.1rem;
  background: url(../img/top80_sp.webp) center center / 100% auto no-repeat;
  z-index: 1;
  position: absolute;
  bottom: 0;
  left: 0;
  pointer-events: none;
}
.deco-23 {
  width: 19.1rem;
  height: 14.9rem;
  background: url(../img/top81_sp.webp) center center / 100% auto no-repeat;
  z-index: 1;
  position: absolute;
  bottom: 0;
  right: 0;
  pointer-events: none;
}
/* open時 */
.open {
  overflow: hidden;
}
.open .gloval-nav {
visibility: visible;
transform: translateX(0);
transition: transform .6s;
}
.open .gloval-nav ul.gloval_ul > li {
opacity: 1;
transform: translateX(0);
transition: transform 1s ease, opacity .9s ease;
}
/* ▲ グローバルナビ ▲ */

/* ▼ アコーディオン ▼ */
.ac_btn {
  padding: .75em 1em .75em 0;
  display: block;
  cursor: pointer;
  position: relative;
}
.ac_btn::before {
  content: "＋";
  position: absolute;
  top: calc((100% - 1em) / 2);
  right: 0;
  pointer-events: none;
  line-height: 1;
  display: inline;
}
.ac_btn.active::before {
  content: "－";
}
ul.sub_gloval_ul {
  display: none;
}
ul.sub_gloval_ul > li {
  border-top: 1px solid #DCDDDD;
}
ul.sub_gloval_ul > li > a {
  display: block;
  padding: .75em 1em;
}
/* ▲ アコーディオン ▲ */

/* ▼ 背景網掛け ▼ */
#dark_bg {
  display: none;
}
body.open #dark_bg {
  content: "";
  display: block;
  position: fixed;
  z-index: 9;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.3);
}
/* ▲ 背景網掛け ▲ */


/* 
=================================================================================

▼▼▼　mv　▼▼▼

=================================================================================
*/
.mv {
  position: relative;
  background: url(../img/mv.webp) center center / cover no-repeat;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}
.mv .catch {
  position: absolute;
  top: 13rem;
  right: 5%;
  width: 10.7rem;
  z-index: 1;
}
@media screen and (max-width: 768px) {/* SP用 */
  .mv {
    height: 158.2vw;
  }
  .mv .catch {
    top: 18rem;
    right: 18%;
  }
}
.deco-1 {
  width: 39.9rem;
  height: 16.8rem;
  background: url(../img/top01.webp) center center / 100% auto no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-50%,-50%) scale(0);
  animation: deco-1-move 1s ease-in-out .5s 1 normal forwards;
}
.deco-2 {
  width: 30.8rem;
  height: 28.8rem;
  background: url(../img/top03.webp) center center / 100% auto no-repeat;
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translate(-50%,-50%) scale(0);
  animation: deco-2-move 1s ease-in-out 1s 1 normal forwards;
}
.deco-3 {
  width: 31.7rem;
  height: 15.6rem;
  background: url(../img/top04.webp) center center / 100% auto no-repeat;
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translate(-50%,-50%) scale(0);
  animation: deco-3-move 1s ease-in-out 1.5s 1 normal forwards;
}
.deco-4 {
  width: 36.1rem;
  height: 12.2rem;
  background: url(../img/top02.webp) center center / 100% auto no-repeat;
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(-50%,-50%) scale(0);
  animation: deco-4-move 1s ease-in-out 2s 1 normal forwards;
}
@media screen and (max-width: 768px) {/* SP用 */
  .mv {
    background: url(../img/mv_sp.webp) center center / cover no-repeat;
  }
  .deco-1 {
    width: 52.3rem;
    height: 50.0rem;
    background: url(../img/top01_sp.webp) center center / 100% auto no-repeat;
    z-index: 1;
  }
  .deco-2 {
    width: 32.8rem;
    height: 28.6rem;
    background: url(../img/top03_sp.webp) center center / 100% auto no-repeat;
  }
  .deco-3 {
    width: 32.0rem;
    height: 24.9rem;
    background: url(../img/top04_sp.webp) center center / 100% auto no-repeat;
  }
  .deco-4 {
    width: 28.0rem;
    height: 30.2rem;
    background: url(../img/top02_sp.webp) center center / 100% auto no-repeat;
  }
}
/* ローディングアイコンの回転アニメーション */
@keyframes deco-1-move {
  0% {
    transform: translate(-100%,-100%) scale(0);
  }
  100% {
    transform: translate(0,0) scale(100%);
  }
}
@keyframes deco-2-move {
  0% {
    transform: translate(-100%,100%) scale(0);
  }
  100% {
    transform: translate(0,0) scale(100%);
  }
}
@keyframes deco-3-move {
  0% {
    transform: translate(100%,100%) scale(0);
  }
  100% {
    transform: translate(0,0) scale(100%);
  }
}
@keyframes deco-4-move {
  0% {
    transform: translate(100%,-100%) scale(0);
  }
  100% {
    transform: translate(0,0) scale(100%);
  }
}



/* 
=================================================================================

▼▼▼　パンくずリスト　▼▼▼

=================================================================================
*/
ul.pankuzu_list {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 1em 3em;
  flex-wrap: wrap;
}
ul.pankuzu_list > li {
  position: relative;
}
ul.pankuzu_list > li:not(:last-child):before {
  content: "/";
  display: flex;
  align-items: center;
  justify-content: center;
  width: 1em;
  height: 100%;
  text-align: center;
  position: absolute;
  right: -2em;
}
ul.pankuzu_list > li:last-child > a {
  pointer-events: none;
}

/* 
=================================================================================

▼▼▼　ちらつき対策（CSS）　▼▼▼

=================================================================================
*/

.loading {
  position: fixed;
  background: #fff;
  z-index: 9999;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: opacity 0.3s ease-out;
  opacity: 1;
  pointer-events: all;
}

/* ローディングアニメーション */
.loading img {
  animation: loadingRotate 2s linear infinite;
}

/* ローディングアイコンの回転アニメーション */
@keyframes loadingRotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* ローディング完了後の状態 */
.loading.loaded {
  opacity: 0;
  pointer-events: none;
}

/* 
=================================================================================

▼▼▼　SP用フローティングメニュー　▼▼▼

=================================================================================
*/

.floatig_menu {
  position: sticky;
  bottom: 0;
  left: 0;
  padding: 3rem;
  width: 100%;
  background: #4e1002;
  color: #fff;
  z-index: 9;
  transition: 1s all;
}

/* 
=================================================================================

▼▼▼　先頭へ戻る　▼▼▼

=================================================================================
*/

.go_head {
  border-radius: 50%;
  position: fixed;
  z-index:5;
  right: 5rem;
  bottom: -5rem;
  overflow: hidden;
  transition: 0.5s all;
  opacity: 0;
  filter: alpha(opacity=0);
}
.sec01_over .go_head {
  bottom: 5rem;
  opacity: 1;
  filter: alpha(opacity=100);
}
.scroll-end .go_head {
  bottom: -5rem;
  opacity: 0;
  filter: alpha(opacity=0);
}
.go_head > a {
  width: 7em;
  height: 7em;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.go_head > a:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #fff;
  pointer-events: none;
  border-radius: 50%;
  transition: 0.5s all;
  z-index: -1;
}
.go_head > a:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #f0a600;
  pointer-events: none;
  border-radius: 50%;
  transform: scale(0);
  transition: 0.5s all;
  animation: go_head_remove 0.5s 1 forwards;
}
.go_head > a .material-symbols-outlined {
  line-height: 0.5;
  vertical-align: bottom;
  font-size: 300%;
  font-weight: normal;
  margin-bottom: .1em;
}
@keyframes go_head_remove {
  0% { transform: scale(1); }
  100% { transform: scale(0); }
}
.go_head:hover > a:after {
  animation: go_head_move 0.5s 1 forwards;
}
@keyframes go_head_move {
  0% { transform: scale(0); }
  100% { transform: scale(1); }
}
.go_head > a:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.go_head > a .content {
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 768px) {/* SP用 */
  .nav_active .go_head {
    bottom: 30vw;
  }
}

/* 
=================================================================================

▼▼▼　トンちゃん　▼▼▼

=================================================================================
*/

.tonchan {
  border-radius: 50%;
  position: fixed;
  z-index:5;
  left: 5rem;
  bottom: -5rem;
  transition: 0.5s all;
  opacity: 0;
  filter: alpha(opacity=0);
}
.sec01_over .tonchan {
  bottom: 5rem;
  opacity: 1;
  filter: alpha(opacity=100);
}
.scroll-end .tonchan {
  bottom: -5rem;
  opacity: 0;
  filter: alpha(opacity=0);
}
.tonchan > a {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.tonchan > a:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.tonchan > a .material-symbols-outlined {
  line-height: 0.5;
  vertical-align: bottom;
  font-size: 300%;
  font-weight: normal;
  margin-bottom: .1em;
}
@keyframes tonchan_remove {
  0% { transform: scale(1); }
  100% { transform: scale(0); }
}
.tonchan:hover > a:after {
  animation: tonchan_move 0.5s 1 forwards;
}
@keyframes tonchan_move {
  0% { transform: scale(0); }
  100% { transform: scale(1); }
}
.tonchan > a .content {
  position: relative;
  z-index: 1;
}
.tonchan > a .content .item01 {
  opacity: 0;
  transform: translateY(100%);
  transition: 0.5s all;
  position: relative;
  z-index: -1;
}
@media screen and (min-width: 769px) {/* PC用 */
  .tonchan > a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  .tonchan > a:hover .content .item01 {
    opacity: 1;
    transform: translateY(0);
  }
}
@media screen and (max-width: 768px) {/* SP用 */
  .tonchan {
    left: 3rem;
  }
  .sec03_over .tonchan {
    bottom: 3rem;
  }
  .nav_active .tonchan {
    bottom: 30vw;
  }
  .tonchan.tonchan_open > a {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  .tonchan > a .content .item01 {
    position: absolute;
    bottom: 0;
  }
  .tonchan.tonchan_open > a .content .item01 {
    opacity: 1;
    transform: translateY(0);
    pointer-events: none;
    bottom: 18rem;
  }
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　▼▼　以降SP用　▼▼
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
@media screen and (max-width: 768px) {/* SP用 */
  
  /* SP版文字サイズ */
  .fs16 { font-size: 3rem !important; }

  hr {
    height: .3rem;
    margin: .25em 0;
  }
}